<img src="media/users/{{IMG}}" onclick="javascript:toggle_display(menu2);" title="Menu à {{NAME}}">

<div class="pop" id="menu2">

 <h3>Menu à {{NAME}}</h3>
  <ul style="width: 100%;">
  {{USERMENU}}
  </ul>

  <form method="post"><input type="submit" name="oubli" value="Quitter"></form>

</div>

<div class="spacer"></div>
